glab(1)

NAME
glab-iteration - Retrieve iteration information.

SYNOPSIS
glab iteration [flags]

DESCRIPTION
Iterations are time-boxed periods, similar to sprints, that group issues and merge requests in a project or group.

List the iterations for the current project, or use the --group flag to list a group's iterations instead.

OPTIONS
-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-iteration-list(1)